This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 218659 - up2date runs --configure on first run even when not requested
up2date runs --configure on first run even when not requested
Status: CLOSED DUPLICATE of bug 218658
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Bryan Kearney
Beth Nackashi
:
Depends On: 172009
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 11:58 EST by Pradeep Kilambi
Modified: 2013-01-10 04:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-08 13:49:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.